Subject: Forum activity on: Rounding Sharp Angles
From: [email-masked]
To: [email-masked]
Date: Mon, 24 Feb 2025 23:24:37 -0000

Dear Adriana calderón,

A post has been edited on the topic "Rounding Sharp Angles" by drlarrye:
---
I'm going to start off by apologizing for sounding petulant or snarky but I think when a person becomes very knowledgeable about a subject they forget how to answer a beginner's question.  You have answered 2 questions for me today and I am no further ahead than when I started.  I have no idea what "LPE" is so I can't try what you suggested and I have yet to find a "kerning" tab.If there are tutorials that cover these questions then please point me to them.  I have no problems studying on my own but so far, no luck.
----
Link: http://www.inkscape.org/forums/questions/rounding-sharp-angles/#c78226

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.